// Project Lab - NHTV Igad

#pragma once

#include "GameFramework/Actor.h"
#include "MiniMapVolume.generated.h"

UCLASS()
class UNREALPROJECT_API AMiniMapVolume : public AActor
{
	GENERATED_BODY()
	
public:
	AMiniMapVolume();

	UPROPERTY(EditAnywhere, Category = "Area")
	class UBoxComponent* area;
};
